<service>
    <setup>
        <versionNumber>3</versionNumber>
        <modelName>65UR762H0NC</modelName>
        <priority>NORMAL</priority>
        <content>
            <type>EPK_FIRMWARE</type>
            <data>starfish-atsc-secured-k6hp-13.41.242.japoon4hotel.k6hp-47-04.54.60_prodkey_nsu_V3_SECURED.epk</data>
            <frequency>0</frequency>
            <programNum>0</programNum>
            <cTag>0</cTag>
        </content>
    </setup>
    <setup>
        <versionNumber>2</versionNumber>
        <modelName>65US761H0ND</modelName>
        <priority>NORMAL</priority>
        <content>
            <type>EPK_FIRMWARE</type>
            <data>starfish-atsc-secured-k6hp-41.242.japoon4hotel.k6hp-41-04.44.00_prodkey_nsu_V3_SECURED.epk</data>
            <frequency>0</frequency>
            <programNum>0</programNum>
            <cTag>0</cTag>
        </content>
    </setup>
    <setup>
        <versionNumber>4</versionNumber>
        <modelName>49US761H0ND</modelName>
        <priority>NORMAL</priority>
        <content>
            <type>EPK_FIRMWARE</type>
            <data>starfish-atsc-secured-k6hp-41.242.japoon4hotel.k6hp-94-04.49.30_prodkey_nsu_V3_SECURED.epk</data>
            <frequency>0</frequency>
            <programNum>0</programNum>
            <cTag>0</cTag>
        </content>
        <!-- FOR PTC F/W -->
        <content>
            <type>PTC_FIRMWARE</type>
            <data>xxUS761H0ND_v8.00.088.txt</data>
            <frequency>0</frequency>
            <programNum>0</programNum>
            <cTag>0</cTag>
        </content>
    </setup>
</service>
